ポケモンGO-10月のアップデートで対象機種が6s以降に


[公開日:2020/09/02]

iPhone修理のダイワンテレコム池袋店でございます。

ポケモンGOの公式Twitterで10月に実施されるアップデートによりiPhone5sやiPhone6、iOS10/iOS11のサポートが終了すると発表されました。

 

10月以降はiPhone6s以降のみ対応

先日、ポケモンGOのTwitterアカウントで発表された10月実施予定のアップデートについて、細かい内容は記されていませんが、これまでと大きく異なる点としてiPhone5/iPhone6/iOS10/iOS11のサポートが終了するという事です。

10月以降、ポケモンGOをプレイするにはiOS12以降が搭載されたiPhone6s以降のデバイスが必要となる訳です。

 

 

iPhone6s以降の端末でiOSが古いバージョンの際はプレイ出来なくなる為、最新のiOSへアップデートする必要があります。

 

32ビットAndroid端末もサポート外に

iPhone以外にも今年の6月には32ビット版のAndroid端末のサポートを終了する事も発表されています。

32ビット版のAndroid端末は以下の機種となります。

 

◇Galaxy S4、Galaxy S5、Galaxy Note 3、Galaxy J3

◇Xperia Z2、Xperia Z3

◇Motorola Moto G(第1世代)

◇2015年以前に発売されたAndroidスマートフォン多数

 

 

不明な場合はベンチマークテストアプリ「AnTuTu Benchmark」やハードウェア情報収集アプリ「Device Info HW」を利用すると確認可能との事です。

 

引用元:9to5Mac

引用元:Twitter(@PokemonGoApp)

この記事を書いた店舗情報

池袋店

130-0013
東京都豊島区東池袋1丁目40−3池袋旗ビル1F

03-6877-3810

人気ブログ

新着ブログ

機種一覧

店舗一覧